---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.0-loongarch64.tar.gz
  date: 2025-12-03
  time: 15:48:25
  size: 3402983
  sha256: a21eaae021b8569788e6d21a29d08e705d1a399e6f00ffac5eb6eb9b26a666f2
  sha512: ded192dc0be290afab3d2b7553e6a6ee5b28dde43216a780555e5537cd424bcad5606fc915c37cf3c8390010b30fd99eed2fcde992e7dacd39998ec4f3d56fef
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-loongarch64.iso
  iso: alpine-standard-3.23.0-loongarch64.iso
  date: 2025-12-03
  time: 15:48:50
  size: 127668224
  sha256: 8cb8a0fa07bec5fee5c5835e1d7d8a31fc02e0473306518115d90e56baed466f
  sha512: 36aa9881b9b3fafe1568b3f3590da3718e9299f7db5d82e74d5de60a35e1e3a3037eef2174bccc589baa61685cd5cd16f961a41612e9d12c10ea4a1a3325edc0
